Bug 72171 - [NEW PORT] net-mgmt/nfdump: Tools to collect and process netflow data on the command line
Summary: [NEW PORT] net-mgmt/nfdump: Tools to collect and process netflow data on the ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-29 15:40 UTC by Janos Mohacsi
Modified: 2004-11-06 23:50 UTC (History)
0 users

See Also:


Attachments
nfdump-1.1.shar (5.06 KB, text/plain)
2004-09-29 15:40 UTC, Janos Mohacsi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2004-09-29 15:40:21 UTC
NFDUMP tools support netflow v5 and v7 capturing and processing.

nfcapd - netflow capture daemon.
Reads the netflow data from the network and stores the data into files.

nfdump - netflow dump.
Reads the netflow data from the files stored by nfcapd. It's syntax is similar
to tcpdump. If you like tcpdump you will like nfdump. 

nfprofile - netflow profiler.
Reads the netflow data from the files stored by nfcapd. Filters the netflow 
data according to the specified filter sets ( profiles ) and stores the
filtered data into files for later use.

nfreplay - netflow replay
Reads the netflow data from the files stored by nfcapd and sends it over 
the network to another host.


WWW: http://nfdump.sourceforge.net

Janos Mohacsi <janos.mohacsi@bsd.hu>

Generated with FreeBSD Port Tools 0.63

How-To-Repeat: 
Apply this shar.
Comment 1 Sergei Kolobov freebsd_committer 2004-10-04 14:45:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Take it.
Comment 2 Sergei Kolobov freebsd_committer 2004-11-06 23:49:52 UTC
State Changed
From-To: open->closed

New port added, thanks! 

I used PLIST_FILES/PORTDOCS instead of an explicit pkg-plist file.